@charset "utf-8";
/* CSS Document */

p.ddlink a:link, p.ddlink a:visited {
     color: #0000ff;
}

consoleSpacer{
    margin-left:3em 0;
	margin-right:3em 0;
    padding:5px;
	width:5;
   float: left;
}

p.myConsole
{
	width: 307px;
	margin:0px 0px 0px 15px;
	font: Arial, Helvetica, sans-serif;
	Font-size: 12px;
}

#Jeff{
	width:1024;
}

#ConsoleHeader{
	width:1024;
	background-repeat:no-repeat;
    margin: 0px 0px 0px 0px;
}
p.ConsoleHeader1
{
    width: 1024px;
	margin: 0px 0px 0px 0px;
	font: Arial, Helvetica, sans-serif;
	Font-size: 16px;
}

body {background-color:#9e9e9e;
	height:100%;
width:1024px;
position:relative;
width:1024px; 
margin:auto;
padding-top: 10px;
padding-bottom: 40px;
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #1c4f82) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #1c4f82 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#1c4f82');
	background-color:#79bbff;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #123354;
}.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1c4f82), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #1c4f82 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c4f82', endColorstr='#79bbff');
	background-color:#1c4f82;
}.classname:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
